- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
MsWks3Text.hxx File Reference
`#include <list>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWEntry.hxx"`

Go to the source code of this file.

## Classes
class | MsWks3Text
| the main class to read the text part of Microsoft Works file More...

## Namespaces
| MsWks3TextInternal
| Internal: the structures of a MsWks3Text.